/*--customized--*/
.collapse {
	display: block;
}
@media (max-width: 1920px) {

    
}
@media (min-width: 1600px) {
    .container-fluid {
        width:1296px;
    }
}
@media (max-width: 1600px) {
    
}
@media (max-width: 1340px) {
    .footer-innr h3 {
    font-size: 18px;
    }
    .contact-detail-innr p a {
    font-size: 18px;
    }
    .contact-detail-innr p {
    font-size: 18px;
    }
    .contact-detail-txt h4 {
        font-size: 15px;
    }
    .contact-detail-txt {
        padding-left: 10px;
    }
    .contact-detail-innr {
    padding: 80px 35px;
}
}
@media (max-width: 1280px) {
   .hdr-top-menu ul li a {
    font-size: 15px;
    }
}
@media (max-width: 1199px) {
    .container-fluid {
        padding-left:15px;
        padding-right: 15px;
    }
    .ban_txt h1 {
    font-size: 33px;
    margin-bottom: 10px;
    line-height: 47px;
    }
    .schedule {
        padding-left:40px;
    }
    .logo img {
        width:180px;
    }
    .my_nav ul li {
        margin-right: 5px;
    }
    .my_nav a {
    font-size: 13px;
    }
    .social_icn ul li {
        margin-right: 5px;
    }
    .my_nav {
        padding-right: 10px;
    }
    .hdr_top {
        padding:0;
    }
    .logo_outer {
    top: -39px;
}
    
    .ban_txt p {
    font-size: 14px;
    }
    .ban_txt h5 {
    font-size: 15px;
    }
/*
    .ban_txt {
        width:39%;
    }
*/
    .bottm-img img {
        width:auto;
    }
    .bottm-txt {
        width:90%;
    }
    .bottm-txt p {
       font-size: 18px; 
    }
    .about-innr h5 {
        font-size: 14px;
        padding-top: 19px;
    }
    .about-innr ul li {
    font-size: 15px;
    }
    .about-innr ul {
    padding-top: 20px;
}
    .about-innr:last-of-type {
    padding-left: 55px;
}
    .outr-border {
        width:400px;
        height:400px;
    }
    .blue-back {
        width:400px;
        height:400px;
    }
    .about-img {
        width:400px;
        height:400px;
    }
    .about-sec {
    padding: 50px 0;
    }
    .services-sec {
    padding: 50px 0;
    }
    .commn-hdr h2 {
        font-size: 38px;
    }
    .service-txt h4 {
    font-size: 15px;
    }
    .service-txt p {
        font-size: 14px;
    }
   
    .rd-more {
    padding-top: 10px;
}
    .service-txt a {
        font-size: 13px;
    }
    .service-txt {
        padding:13px;
    }
    .schedule-sec {
        padding:90px 0;
    }
    .schedule-outr h3 {
    font-size: 30px;
    }
    .schedule-outr h4 {
    font-size: 24px;
    padding-bottom: 35px;
    }
    .mem-btn {
        font-size: 20px;
    }
    .member-btn span {
        padding-left: 100px;
    }
    .podcast-sec {
    padding: 50px 0;
    }
    .podcast-txt p {
    font-size: 17px;
    }
    .contact-outr p {
    font-size: 17px;
    padding-top: 16px;
}
    .cont-ask-form {
    padding: 28px 0 0 0;
}
    .contact-section {
    padding: 50px 0 40px 0;
    }
    .sub-btn {
        font-size: 15px;
    }
    .cont-innr input {
    font-size: 13px;
    height: 45px;
    }
    .cont-inn textarea {
        height: 120px;
    }
    .footer-innr img {
    width: 200px;
    }
    .footer-txt p {
    font-size: 15px;
    }
    .footer-innr h3 {
    font-size: 15px;
    padding: 70px 0 27px 0;
}
    .footer-txt {
    padding-top: 22px;
}
    .footer-innr ul li {
    font-size: 15px;
    padding-bottom: 20px;
    }
    .footer-innr ul li a {
    font-size: 15px;
    }
    .foot-txt p {
    font-size: 15px;
    }
    .foot-icon .fa {
        font-size: 16px;
    }
    footer {
    padding: 30px 0 35px 0;
}
    .footer-bottm p {
    font-size: 15px;
    }
     .hdr-top-menu ul li {
    padding-right: 8px;
    }
    .hdr-top-menu ul li a {
        font-size: 11px;
    }
    .add-trad h3 {
        font-size: 20px;
    }
    .add-trad ul li {
    font-size: 14px;
    padding: 10px 20px 10px 26px;
    }
    .addv-txt p {
    font-size: 15px;
    }
    .advantedge-sec {
        padding:50px 0;
    }
    .addv-txt {
        padding-bottom: 40px;
    }
    .principle-sec {
    padding: 50px 0;
}
    .princ-txt h3 {
    font-size: 21px;
    padding: 20px 0 10px 0;
    }
    .princ-txt p {
    font-size: 15px;
    }
    .commn-hdr h2 {
    font-size: 32px;
}
    .serv-txt {
    padding-top: 15px;
}
    .serv-innr h5 {
    font-size: 15px;
    padding-bottom: 13px;
    }
    .serv-innr ul li {
        font-size: 15px;
        padding-bottom: 14px;
    }
    .project-txt-innr h3 {
    font-size: 17px;
    padding-bottom: 10px;
    }
    .serv-innr h4 {
    font-size: 15px;
    padding-bottom: 27px;
    }
    .serv-outr {
    padding-bottom: 100px;
}
    .edge-sec {
    padding: 75px 0 30px 0;
}
    .com-t h5 {
        padding-top: 20px;
    }
    .team-txt h3 {
        font-size: 20px;
        padding: 10px 0 0 0;
    }
    .team-txt h5 {
    font-size: 17px;
    padding: 13px 0;
    }
    .team-social-icon ul li .fa {
    font-size: 20px;
    }
    .team-social-icon ul li {
    padding-right: 30px;
}
    .team-social-icon {
    padding: 10px 0 20px 0;
}
    .team-img-outr {
    width: 180px;
    height: 180px;
    line-height: 178px;
    }
  /***** 10.7.18 dhiman *****/
	.all_service_details h4 {
    	font-size: 26px;
    	line-height: 38px;
		margin-bottom: 10px;
	}
	.all_service_img {
    	margin-bottom: 15px;
	}
	.all_service_single {
    	padding: 25px 15px;
	}
	.sty_connect_outr h2 {
    	font-size: 40px;
	}
}
@media (max-width: 1150px) {
    .foot-btn {
        font-size: 15px;
    }
    .appoint-outr p {
    font-size: 16px;
    }
    .send-btn {
        font-size: 20px;
    }
    .contact-detail-innr {
    padding: 60px 28px;
}
 
}
@media (max-width: 1024px) {
   .services-sec {
       background-repeat: repeat;
    }
    .service-outr .col-sm-3 {
        width:50%;
    }
   
    .service-innr {
        padding-bottom: 30px;
    }
    .serv-img img {
        min-height: 303px;
    }
    .podcast-txt p {
    font-size: 15px;
}
    .podcast-txt {
    padding-top: 14px;
}   
    .fancybox.vdo_btn img {
        width:54px;
    }
      .contact-detail-innr p a {
    font-size: 16px;
}
    .contact-detail-innr p {
    font-size: 16px;
}
    .send-btn {
    font-size: 17px;
    height: 54px;
    line-height: 52px;
}
    .contact-detail-img img {
        width:20px;
    }
    .contact-detail-txt h4 {
    font-size: 14px;
}
    .contact-detail-innr p {
    font-size: 14px;
    padding-top: 4px;
}
    .contact-detail-innr p a {
    font-size: 14px;
}
   .contact-detail-innr {
    padding: 48px 20px;
}
}
@media (max-width: 991px) {
    .container {
        width:95%;
    }
    .schedule {
    font-size: 14px;
}
    .tel_top a {
    font-size: 18px;
}
  
    
    .navbar-header {
    margin: 7px 0;
}
  
    .ban_txt h1 {
    line-height: 40px;
}
    .con_us {
    width: 170px;
    height: 50px;
    line-height: 48px;
    font-size: 15px;
    }
    .ban_content {
       
    }
    .banner .owl-dot {
    width: 12px;
    height: 12px;
    }
    .banner .owl-controls {
        right:10%;
    }
    .bottm-txt p {
    font-size: 16px;
}
    .bottm-img img {
    width: 30px;
}
    .bottm-txt {
        padding-left: 15px;
    }
    .outr-border {
    width: 320px;
    height: 320px;
}
    .blue-back {
    width: 320px;
    height: 320px;
    }
     .about-img {
    width: 320px;
    height: 320px;
    }
    .footer-outr .row {
        margin-left: 0;
        margin-right: 0;
    }
     .foot-txt {
        width:60%;
    }
    .footer-innr h3 {
    padding: 29px 0 17px 0;
}
    .footer-innr ul li {
        padding-bottom: 10px;
    }
    .foot-menu ul li {
        display: inline-block;
        padding-right: 20px;
    }
     .foot-btn {
        width:100%;
         font-size: 13px;
    }
    .search-bar {
    float: right;
    width: 28%;
    }
     .hdr_top {
        padding:3px 0;
    }
    .logo_outer {
    top: -49px;
}
    .navbar-toggle {
    padding-top: 5px;
    margin:0;
    padding-left: 25px;
}
    .logo img {
    width: 200px;
}
    .navbar {
    width: 100%;
    position: absolute;
    display: block;
    float: none;
    left: 0;
    right: 0;
    margin: auto;
}
  
    .navbar-toggle {
	display:block;
}
.navbar-header {
    width:100%;
    display: block;
    float:none;
}
 
.navbar-toggle .icon-bar {
    background: #1c75bc;
}
.navbar-toggle .icon-bar {
    width: 25px;
}
.navbar-collapse.in {
    overflow-y: auto;
    width: 100%;
    text-align: center;
}
.navbar-collapse {
	padding:0;
	position: absolute;
	z-index: 99;
	width: 100%;
	left: 0;
	background: #fff;
}
.collapse {
    display: none;
}

.my_nav  ul {
	background: #1c75bc;
}
.my_nav ul li  {
	display: block;
	margin:0;
	border-bottom: 1px solid #fff;
	text-align: center;
    margin-right: 0;
    padding: 12px 0;
}
.my_nav  ul li:last-child  {
	border-bottom: none;
}
.my_nav ul li a {
	min-width:auto;
    color:#fff;
}
.my_nav  ul li:nth-child(4), .top_nav  ul li:nth-child(3) {
    margin-left: 0;
}
.my_nav  {
    margin-top: 50px;
}
.my_nav  ul {
    margin-left: 0;
}
    .footer-innr h3 {
    font-size: 14px;
    }
    .serv-img {
        height: auto;
    }
    .banner-innr h3 {
    font-size: 42px;
    }
      .integrated-txt p {
    font-size: 15px;
    }
    .integrated-sec {
    padding-top: 45px;
}
    .edge-sec {
    padding: 50px 0 30px 0;
}
    .com-t h5 {
        font-size: 15px;
    }
    .com-t {
        padding:0;
    }
    .team-sec {
    padding: 45px 0 33px 0;
    }
    .team-outr {
    padding-top: 50px;
}
    .appoint-outr {
    padding: 90px 0 90px 4%;
}
    .com-txt p {
        font-size: 15px;
    }
    .com-txt {
    padding: 18px 10% 0 10%;
}
    .podcast-outr {
    padding-top: 30px;
}
    .com-txt {
        padding:18px 0 0 0;
    }
	/***** 10.7.18 dhiman ****/
	.all_service_details h4 {
    	font-size: 20px;
    	line-height: 28px;
	}
	.all_service_img {
    	width: 80px;
    	height: 80px;
	}
	.all_service_img img {
		width: 42px;
	}
	.all_service_details a {
    	margin-top: 10px;
	}
	.all_servc_txt p {
    	font-size: 16px;
    	line-height: 26px;
	}
	.all_sevice_sec {
		padding: 50px 0 30px 0;
	}
	.sty_connect_outr h2 {
    	font-size: 30px;
	}
	.connect_btn{
		width: auto;
	}
}

@media (max-width: 900px) {
    .ban_txt h1 {
    font-size: 28px;
    line-height: 37px;
    }
    .ban_txt h1::before {
    left: -24px;
    width: 20px;
    height: 22px;
    }
    .ban_txt h1::after {
     width: 20px;
    height: 22px;
    }
    .banner .owl-controls {
    right: 17%;
    bottom: 4px;
}
    .footer-outr .col-sm-4,  .footer-outr .col-sm-2{
        width:100%;
        display: inline-block;
    } 

   .sign-up-buttn {
    padding-top: 0px;
}
    .serv {
    padding-left: 60px;
    }
    .serv-outr:nth-child(2n) .serv {
    padding-right: 50px;
    }
    .serv-sec {
    padding: 50px 0 75px 0;
    }
    .serv-outr {
    padding-bottom: 60px;
}
    .tm-txt p {
        font-size: 15px;
    }
    .team-txt h3 {
    font-size: 17px;
    }
    .team-txt h5 {
    font-size: 15px;
    padding: 10px 0;
    }
    .team-social-icon ul li {
    padding-right: 20px;
}
    .team-social-icon ul li .fa {
    font-size: 17px;
}
    .team-innr {
    padding: 15px;
    }
    .team-outr .col-lg-4.col-sm-4 {
    padding-bottom: 35px;
}
     .appoint-outr {
         width:100%;
         text-align: center;
    }
    .appointment-sec {
        display: block;
    }
    .appoint-outr {
        padding:30px 10px 30px 10px;
    }
    .contact-map {
        width:100%;
    }
    #map-canvas {
        height:400px;
    }
    .contact-detail-innr {
    padding: 48px 10px;
}
}

@media (max-width: 800px) {
     .banner .owl-controls {
    right: 23%;
}
    .about-sec {
    padding: 30px 0;
}
    .about-innr h5 {
        padding-top:7px;
    }
    .about-innr ul li {
        padding-bottom: 9px;
    }
    .serv-img img {
    min-height: 263px;
    }
    .service-outr {
    padding-top: 30px;
}
    .services-sec {
    padding: 30px 0;
}
    .schedule-outr h4 {
    font-size: 19px;
    padding-bottom: 24px;
}
    .schedule-outr h3 {
    font-size: 24px;
}
    .mem-btn {
    width: 362px;
    font-size: 17px;
    }
    .podcast-sec {
    padding: 30px 0;
}
    .contact-outr {
    padding: 0px 10%;
}
    .contact-section {
    padding: 30px 0;
}
 
.ban_content {
    position: static;
    width:100%;
    top:auto;
    transform: translateY(-0%);
    -ms-transform: translateY(-0%);
    -webkit-transform: translateY(-0%);
    -o-transform: translateY(-0%);
    -moz-transform: translateY(-0%);
    text-align: center;
    padding:30px 0;
}
 .banner {
   background: #f0e8e8; 
 }
    .ban_txt h1::before {
    left: 28%;
    }
    .navbar-toggle {
    padding: 5px 0 0 30px;
    margin:0;
    }
     .banner .owl-controls {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .banner .owl-dots {
        width:auto;
        padding-left: 0;
    }
    .ban_txt h1 {
        display: inline-block;
    }
    .ban_txt h1:before {
        left:-5px;
    }
      .banner-innr h3 {
    font-size: 33px;
    }
    .commn-hdr h2 {
    font-size: 30px;
}
    .princ-txt p {
    font-size: 13px;
    line-height: 25px;
}
    .contact-detail-outr {
        display: block;
    }
    .contact-detail-innr {
        width:50%;
        border-right:none;
        border-bottom: 2px solid #dedede;
    }
    .con-innr {
        border-left:none;
    }
    .contact-detail-innr {
    padding: 24px 10px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
    .about-outr {
        display: inline-block;
    }
	.about-innr {
   padding-bottom: 45px;
	}
    .about-innr {
        width:100%;
    }
    .innr-img {
        padding-top:50px;
    }
    .service-outr .col-sm-3 {
        width:100%;
    }
    .podcast-innr {
        padding-bottom: 30px;
    }
    .outr-border {
        margin:0 auto;
    }
    .serv-img img {
        min-height: auto;
    }
    .integrated-txt {
    padding: 14px 0 20px 0;
}
    .principle-sec {
    padding: 20px 0;
}
    .principle-innr {
        padding-bottom: 40px;
    }
    .princ-txt {
        text-align: center;
    }
    .serv-innr {
        text-align: center;
    }
    .serv-innr .commn-hdr h2:after {
        right:0;
        margin: auto;
    }
    .serv {
    padding: 40px 0 0 0;
}
    .serv-outr:nth-child(2n) .serv {
        padding-right: 0;
    }
    .serv-outr:nth-child(2n) .col-lg-6.col-sm-6 {
        float: none;
    }
    .serv-innr ul li {
        text-align: left;
    }
    .project-txt-innr h3 {
    font-size: 16px;
    }
    .serv-innr h5 {
        padding-bottom: 8px;
    }
    .serv-innr ul li {
    padding-bottom: 5px;
}
    .serv-outr {
    padding-bottom: 40px;
}
    .serv-sec {
    padding: 30px 0 40px 0;
}
    .serv-innr h4 {
    padding-bottom: 20px;
}
	
	/****** 10.7.18 dhiman *****/
	.all_service_single {
    	width: 100%;
		padding: 15px;
	}
	.com-t p {
    	margin-top: 25px;
		font-size: 16px;
    	line-height: 26px;
	}
	.all_sevice_sec {
		padding: 30px 0;
	}
	.sty_connect_outr {
    	flex-direction: column;
    	-webkit-flex-direction: column;
	}
	.sty_connect_outr h2 {
    	margin-bottom: 25px;
	}
	.connect_btn {
    	height: 45px;
		line-height: 45px;
	}
}
@media (max-width: 667px) {
	.contact-outr {
    padding: 0px;
}
    .search-bar {
        width:50%;
    }
   .addv-txt {
    padding: 18px 0% 30px 0%;
}
    .addv-txt p {
    font-size: 14px;
}
    .add-trad h3 {
    font-size: 17px;
}
    .advantedge-innr {
        display: block;
    }
    .add-trad {
        width:100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .advantedge-sec {
    padding: 30px 0;
}
    .add-trad ul li {
        min-height: 60px;
    }
}
@media (max-width: 640px) {
	.commn-hdr h2 {
    font-size: 26px;
}
    .schedule-sec {
    padding: 35px 0;
}
    .schedule-outr h3 {
    font-size: 19px;
}
    
.schedule-outr h4 {
    font-size: 16px;
    }
    .podcast-outr {
    padding-top: 28px;
}
}
@media (max-width: 600px) {
	/**** 10.7.18 dhiman *******/
	.all_service_single {
    	padding: 10px 15px;
	}
	.all_sevice_sec {
		padding: 20px 0;
	}
	.sty_connect_outr h2 {
		font-size: 28px;
	}
	.stay_connected_sec {
    	padding: 30px 0;
	}
	.connect_btn {
		height: 40px;
		line-height: 38px;
	}
}
@media (max-width: 568px) {
     .cont-innr {
         width:100%;
           display: block;
         padding-right:0;
    }
    .cont-inn textarea{
        width:100%;
    }
    .ban_txt h1 {
    font-size: 22px;
    line-height: 29px;
    margin-bottom: 4px;
}
    .ban_txt h1::before {
    width: 14px;
    height: 16px;
    top:1px;
}
    .ban_txt h1::after {
    width: 14px;
    height: 16px;
    }
    .ban_txt p {
    font-size: 13px;
    line-height: 22px;
}
    .ban_txt h5 {
        margin-bottom: 15px;
    }
    .con_us {
    height: 45px;
    line-height: 43px;
    font-size: 13px;

}
    .bottm-txt p {
    font-size: 14px;
}
   .bottm-img img {
    width: 25px;
}  
    .bottm-txt {
    padding-left: 5px;
}
    .commn-hdr h2 {
    font-size: 22px;
}
    .about-innr h5 {
    font-size: 13px;
    }
    .about-innr ul li {
    font-size: 14px;
}
    .about-innr ul li::before {
        height: 13px;
        width: 13px;
    }
    .about-innr ul li {
        padding-left: 23px;
    }
    .services-sec {
    padding: 10px 0;
}
     .service-txt h4 {
    font-size: 14px;
    min-height: 47px;
}
    .rd-more {
    padding-top: 3px;
}
    .service-txt a {
    font-size: 12px;
}
    .service-txt p {
    font-size: 13px;
}
    .service-innr {
    padding-bottom: 20px;
}
    .podcast-sec {
    padding: 17px 0 8px 0;
}
    .about-sec {
    padding: 17px 0;
}
    .contact-outr p {
    font-size: 15px;
    padding-top: 10px;
}
    .cont-ask-form {
    padding: 19px 0 0 0;
}
    .contact-section {
    padding: 20px 0;
}
    .cont-innr input {
    height: 40px;
    }
    .cont-inn textarea {
    height: 96px;
    font-size: 14px;
}
    .cont-innr {
    padding-bottom: 10px;
}
    footer {
    padding: 20px 0;
}
    .footer-innr img {
    width: 160px;
}
    .footer-txt {
    padding-top: 10px;
}
    .footer-txt p {
    font-size: 14px;
    line-height: 22px;
}
    .foot-btn {
        margin-top:10px;
    }
    .footer-innr h3 {
    padding: 17px 0 13px 0;
}
    .foot-menu ul li {
    padding-right: 9px;
}
    .footer-innr ul li a {
    font-size: 14px;
}
    .footer-innr ul li {
    padding-bottom: 0px;
}
    .foot-txt p {
    font-size: 14px;
}
    .foot-txt {
    padding-left: 7px;
    }
    .footer-bottm p {
    font-size: 13px;
}
    .footer-bottm {
    padding-top: 20px;
}
    .mem-btn {
    width: 275px;
    font-size: 14px;
}
    .mem-btn {
    height: 50px;
    line-height: 48px;
    }
    .mem-btn::before {
      height: 50px;
    }
    .mem-btn::after {
        height: 50px;
    }
    .member-btn img {
    width: 26px;
}
    .member-btn span {
    padding-left: 53px;
}
    .schedule-outr h3 {
    font-size: 17px;
    padding-bottom: 9px;
}
    .schedule-outr h4 {
    font-size: 14px;
    padding-bottom: 17px;
}
    .about-innr:last-of-type {
        padding-left: 0;
    }
    .ban_content {
        padding-top:10px;
    }
    .search-bar {
    width: 37%;
}
   .foot-innr {
    padding-bottom: 15px;
}
    .outr-border {
    margin: 0 auto;
}
    .banner-innr h3 {
    font-size: 27px;
}
    .team-outr .col-xs-6 {
        width: 100%;
        display: inline-block;
    }
    .tm-txt p {
        padding:0;
    }
    .appoint-outr p {
    font-size: 14px;
}
    .appoint-outr {
    padding: 20px 10px 20px 10px;
}
    #map-canvas {
    height: 300px;
}
     .contact-detail-innr {
        width:100%;
    }
    .contact-detail-img img {
    width: auto;
}
    .com-txt p {
    font-size: 14px;
}
    .podcast-innr {
    padding-bottom: 15px;
}   
    .podcast-txt h3 {
    font-size: 22px;
    padding-bottom: 10px;
}
}
@media (max-width: 480px) {
   .footer-innr ul li {
    font-size: 13px;
    }
    .sub-btn {
    width: 160px;
    height: 48px;
    line-height: 46px;
    font-size: 13px;
    }
    .cont-btn {
    width: 160px;
    height: 48px;
    line-height: 46px;
    }
    .integrated-sec {
    padding-top: 15px;
}
    .principle-innr {
    padding-bottom: 20px;
}
	/****** 10.7.18 dhiman *******/
	.com-t p {
    	margin-top: 15px;
		font-size: 14px;
    	line-height: 24px;
	}
      .sty_connect_outr h2 {
		text-align: center;
		line-height: 40px;
		margin-bottom: 15px;
	}  
}
@media (max-width: 420px) {
     .about-img {
    width: 240px;
    height: 240px;
}
    .blue-back {
    width: 240px;
    height: 240px;
}
     .outr-border {
    width: 240px;
    height: 240px;
}
    .logo {
    width: 100%;
    margin: 0 auto;
}
    .search-bar {
    width: 100%;
}
    .social_icn {
        float:none;
        text-align: center;
    }
    .logo_outer {
        position: static;
        text-align: center;
    }
    .navbar-toggle {
        margin-right: 22%;
        padding-left: 0;
    }
    .search-bar input {
        padding:6px;
    }
    .search-bar::after {
        width:17px;
        height: 17px;
    }
    .integrated-txt p {
    font-size: 14px;
}
    .integrated-txt {
    padding: 14px 0 8px 0;
}
    .edge-sec {
    padding: 26px 0 30px 0;
}
    .team-sec {
    padding: 20px 0 6px 0;
}
    .tm-txt {
    padding: 13px 0 0 0;
}
    .team-outr {
    padding-top: 25px;
}
    .tm-txt p {
    font-size: 14px;
}
     #map-canvas {
        height:200px;
    }
    .send-btn {
    font-size: 15px;
    height: 45px;
    line-height: 43px;
}
}
@media (max-width: 384px) {
    .banner-innr h3 {
    font-size: 23px;
}
    .commn-hdr h2 {
    font-size: 20px;
}
    .serv-innr ul li {
    font-size: 14px;
    }
    .serv-innr h5 {
    font-size: 14px;
    }
    .com-txt {
    padding: 10px 0 0 0;
}
}
@media (max-width: 340px) {
    .bottm-txt p {
    font-size: 13px;
}
    .bottm-txt {
    width: 85%;
}
    .cont-innr input {
    font-size: 11px;
    }
    .cont-inn textarea {
    font-size: 12px;
    }
    .advantedge-sec {
    padding: 15px 0;
}
    .add-trad ul li {
        padding-left: 18px;
    }
    .add-trad h3 {
        padding: 13px 0 13px 18px;
    }
}

@media (max-width: 320px) {
      .about-img {
    width: 220px;
    height: 220px;
}
    .blue-back {
   width: 220px;
    height: 220px;
}
     .outr-border {
    width: 220px;
    height: 220px;
}
}
/*==============end==============*/
